RSM Phase Il - Feature #306

RSM Il - PA Report - Certification/Membership/RSMTraining/Membership (new selection
level/lob/div)#2 #Update

04/23/2021 01:20 PM - Anonymous

Status: Closed Start date: 04/23/2021
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer
mohon bantuannya untuk penambahan selection baru Level, Lob, Divisi seperti report Attendance
Report ID

1. 9000037 Certification

2. RSMPA0001 RSM Training

3. RSMPA0002 Membership
4. RSMPAO0003 License

History

#1 - 04/23/2021 03:58 PM - Ade Sofiarani

- Status changed from New to Developing

#2 - 04/23/2021 03:59 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

Tolong lengkapi diselectionnya dilengkapi ya. Thanks

#3 - 04/26/2021 10:00 AM - Anonymous
- Status changed from QA Test to Assigned

- Assignee changed from Anonymous to Ade Sofiarani

Dear Mba Ade,
Done y, dengan detail selectionnya..

1.9000037 Certification (Certificate Type from CertificationTypePHRPAQ0026 , Level, Lob, Division )

2. RSMPAQ0001 RSM Training (Focus Area Type get from FocusAreaType , Engagement Type get from EngagementTypePHRPATRNING , Level,
lob, Division )

3. RSMPA0002 Membership (Profesional Organization get from ProfOrganizationType From PHRPAMMBSHIP , Level, Lob, Division )

4. RSMPAO0003 License (License Name get from LicenseName , Issued By get from PublishedBy , Expired Date get from ExpiredPeriod
PHRPALICENSE , Level, Lob, Division )

#4 - 04/27/2021 02:36 PM - Ade Sofiarani
- Status changed from Assigned to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#5 - 04/28/2021 09:41 AM - Anonymous
- File License.png added

Dear Mba Ade,

Untuk Report License, RSMPA0003 masih perlu revise ya.
result masih seperti (pic terlampir)
test ketika selection blank atau dengan selection tertentu

#6 - 04/29/2021 10:05 AM - Anonymous
- Status changed from QA Test to Closed

#7 - 04/29/2021 10:14 AM - Anonymous

- Status changed from Closed to Revise

- Assignee changed from Anonymous to Ade Sofiarani

Dear Mba ade,

untuk report License rptid RSMPAQ003 di RSM Prod Cloud, masih perlu revise y..
karena result masih sama seperti sebelumnya..

#8 - 04/30/2021 02:38 PM - Ade Sofiarani

- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#9 - 05/03/2021 10:56 AM - Anonymous
- Status changed from QA Test to Closed

#10 - 05/27/2021 03:53 PM - Anonymous

- Tracker changed from Support to Feature
